rematch - Bug #706
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[User] [Search] Detail publish muc chat temporary hi€n thi message ctia user bi x6a
12/13/2024 03:36 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/34

0 Cac budc tai hién:
1. Tai man search
2. Truy cap detail man publish ki€m tra hi€n thj

0 Két qua hién tai:
Detail publish muc chat temporary hi€n thi message cla user bj xéa

0 Két qua mong mudn:
Detail publish muc chat temporary khong hié€n thi user bi x6a

History

#1 - 12/13/2024 03:36 AM - Nguyén Tra
- File 301.jpg added

#2 - 12/13/2024 03:38 AM - Tran Hung

- Assignee changed from Tran Hung to Anonymous

#3 - 12/17/2024 09:20 AM - Anonymous

- Status changed from Open to Implemented

#4 - 12/17/2024 10:37 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#5 - 12/18/2024 02:00 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 12/18/2024 02:01 AM - Nguyén Tra
- File 355.jpg added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Anonymous

0 Két qua retest
Detail publish muc chat temporary hién thi message clia user bj xéa

0 Két qua mong mudn:
Detail publish muc chat temporary khong hién thj user bj x6a

#7 - 12/18/2024 09:20 AM - Anonymous

- Status changed from In Progress to Implemented

#8 - 12/18/2024 10:24 AM - Anonymous
http://rematch.dt-solution.com/search/detail/34

- Assignee changed from Anonymous to Nguyén Tra

#9 - 12/19/2024 01:51 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

301.jpg 116 KB 12/13/2024 Nguyén Tra

355.jpg 174 KB 12/18/2024 Nguyén Tra
